VMTKIMAGENORMALIZE(1)

NAME
vmtkimagenormalize - vmtk script vmtkimagenormalize

DESCRIPTION
Automatic piping vmtkimagenormalize Parsing options vmtkimagenormalize

vmtkimagenormalize : automatically label an image using multiple Otsu

    thresholding

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Image (vtkImageData,1): the input image

-ifile ImageInputFileName (str,1): filename for the default Image

    reader

-ofile ImageOutputFileName (str,1): filename for the default Image

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Image (vtkImageData,1): the output image